QGIS Application - Feature request #3423
OSM plugin: add tags/values when upload
2011-01-18 07:47 AM - oscarf -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13483
Description

When you upload osm files in qgis with the "osm plugin”, the columns that the plugin should be added, are not all the tags available. To
add columns/tag, [[OsmLoadDIg]].py must edit (the file in /usr/share/qgis/python/plugins/osm) about line 55 and add the tags that interest

them.

History

#1 - 2011-12-16 01:50 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-01-16 01:58 AM - Michael Becker

How can | get beside "timestamp" and "user" of the node-tag in unique columns the other node-tags "id", "version", "uid", "changeset", "lat" and "lon"?

#3 - 2012-04-15 10:10 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2013-03-12 04:32 PM - Martin Dobias
- Pull Request or Patch supplied set to No
- Status changed from Open to Closed

- Resolution set to fixed

The new OpenStreetMap support coming in 2.0 does not allow editing and uploading of OSM data. The current plugin with editing support has been

removed.
